Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jul 2022 17:22:32 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Please kindly reply I am waiting for your reply<div dir="auto">Today is the event of Eid ul Adha but I expect to see your reply soon</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 9 Jul 2022, 7:43 pm Fatima Khan, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Contacted <div dir="auto">I bought your smart watch and I am very happy with it but I wanted to know that can we keep our personal images as wallpaper and how to check weather update in it and also do the wireless inpod earphones go with it ??</div>
<div dir="auto">I will be waiting for your reply</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4604676